WordPress Plugin: sendit

Vulnerabilities

2014-09-19 Sendit < 2.1.1 SQL Injection fixed in version 2.1.1
2014-08-01 SendIt <= 1.5.9 - Blind SQL Injection